[Frage] Yag Fehler TYPO3-Version: 7.6.30

  • kibotu kibotu
    Typ im Roten Hemd
    0 x
    2 Beiträge
    0 Hilfreiche Beiträge
    20. 08. 2018, 15:38

    Hallo,
    ich bekomme folgende Fehlermeldung:

    Uncaught TYPO3 Exception
    #1289386765: Could not analyse class: "Tx_Yag_ViewHelpers_Link_ZipDownloadViewHelper" maybe not loaded or no autoloader? PHP Warning: Declaration of Tx_Yag_ViewHelpers_Link_ZipDownloadViewHelper::render(Tx_Yag_Domain_Model_Album $album = NULL, Tx_Yag_Domain_Model_Gallery $gallery = NULL, $pageUid = NULL, $pageType = 0, $noCache = false, $noCacheHash = false, $section = '', $format = '') should be compatible with Tx_PtExtlist_ViewHelpers_Link_ActionViewHelper::render($action = NULL, array $arguments = Array, $controller = NULL, $extensionName = NULL, $pluginName = NULL, $pageUid = NULL, $pageType = 0, $noCache = false, $noCacheHash = false, $section = '', $format = '', $linkAccessRestrictedPages = false, array $additionalParams = Array, $absolute = false, $addQueryString = false, array $argumentsToBeExcludedFromQueryString = Array, $addQueryStringMethod = NULL) in /var/www/typo3conf/ext/yag/Classes/ViewHelpers/Link/ZipDownloadViewHelper.php line 32

    Yag ist in der Version 4.2.1 installiert. pt_extlist in der Version 2.4.0.
    Hat jemand eine Idee woran das liegen könnte?
    Viele Dank


  • 1
  • 1